.container{
    display: flex;
    justify-content: center;
   align-items: center;
    margin-top: 200px;
}
form{
    width: 50%;
}
#float{
    display: flex;
  margin-left: 220px;
 justify-content: center;
 align-items: center;
}
i{
    cursor: pointer;
}